.homeBanner {
    height: 100vh;
    background-image: url(../images/cl.svg);
    background-position: center;
    background-size: cover;
    position: relative;
}

.homeBanner video {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: .1;
}

.homeBanner .text {
    text-align: center;
    position: absolute;
    z-index: 3;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: rgb(255, 255, 255);
}

.homeBanner .text h2 {
    font-size: 5rem;
    font-weight: 800;
    color: rgb(255, 255, 255);
    margin-bottom: 0;
}

.homeBanner .text h3 {
    font-size: 3.5rem;
    font-weight: 400;
    color: rgb(255, 255, 255);
    margin-bottom: 0;
}

.homeBanner .im-ani1 {
    position: absolute;
    left: 10%;
    top: 10%;
    z-index: 9;
}

.homeBanner .left-one {
    position: absolute;
    left: 25%;
    top: 65%;
}

.homeBanner .im-ani2 {
    position: absolute;
    right: 12%;
    top: 20%;
    z-index: 9;
}

.homeBanner .left-two {
    position: absolute;
    right: 20%;
    top: 70%;
}


.homeBanner .im-ani1 img {
    position: relative;
    z-index: 1;
    -webkit-animation: rotateReverse1 20s infinite linear;
    animation: rotateReverse1 20s infinite linear;
    width: 75px;

}

.homeBanner .im-ani2 img {
    position: relative;
    z-index: 1;
    -webkit-animation: rotate1 20s infinite linear;
    animation: rotate1 20s infinite linear;
    width: 75px;
    /* -webkit-filter: blur(5px);
    filter: blur(5px);
    opacity: .6; */
}

@-webkit-keyframes rotate1 {
    0% {
        -webkit-transform: rotate(0deg) translate(-20px) rotate(0deg);
        transform: rotate(0deg) translate(-20px) rotate(0deg)
    }

    to {
        -webkit-transform: rotate(1turn) translate(-20px) rotate(-1turn);
        transform: rotate(1turn) translate(-20px) rotate(-1turn)
    }
}

@keyframes rotate1 {
    0% {
        -webkit-transform: rotate(0deg) translate(-20px) rotate(0deg);
        transform: rotate(0deg) translate(-20px) rotate(0deg)
    }

    to {
        -webkit-transform: rotate(1turn) translate(-20px) rotate(-1turn);
        transform: rotate(1turn) translate(-20px) rotate(-1turn)
    }
}

@-webkit-keyframes rotateReverse1 {
    0% {
        -webkit-transform: rotate(0deg) translate(20px) rotate(0deg);
        transform: rotate(0deg) translate(20px) rotate(0deg)
    }

    to {
        -webkit-transform: rotate(1turn) translate(20px) rotate(-1turn);
        transform: rotate(1turn) translate(20px) rotate(-1turn)
    }
}

@keyframes rotateReverse1 {
    0% {
        -webkit-transform: rotate(0deg) translate(20px) rotate(0deg);
        transform: rotate(0deg) translate(20px) rotate(0deg)
    }

    to {
        -webkit-transform: rotate(1turn) translate(20px) rotate(-1turn);
        transform: rotate(1turn) translate(20px) rotate(-1turn)
    }
}

.scroll a span {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    z-index: 9;
}

.scroll a span::before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: "";
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: rgb(0, 67, 255);
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes sdb10 {
    0% {
        transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}


/* about */

.about h5 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.about h3 {
    color: #fff;
    font-size: 38px;
    font-weight: 600;
    line-height: 54px;
}

.about h3 span {
    color: #0056F7;
}

.about p {
    color: #fff;
    font-size: 14px;
    font-weight: 200;
    width: 80%;
}


/* work */

.work .frPortfolio {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0rem 10rem;
    list-style: none;
    width: 100%;
    max-width: 90rem;
    margin: 0 auto;
    padding: 0;
}

.work .frPortfolioItem:nth-child(even) {
    margin-top: 15em;
}

/* .work .frPortfolioItem:nth-child(3n+2) {
    margin-top: 20em;
} */

.work .frPortfolioItem {
    color: #fff;
    -webkit-transition: all .3s ease-in-out !important;
    transition: all .3s ease-in-out !important;
    cursor: url('../images/logo.svg'), auto;
}

.work .frPortfolioItem:hover {
    opacity: .7;
}

.work .link {
    text-decoration: none;
    color: #fff;
}

.work .prImg {
    position: relative;
    width: 100%;
    height: 0;
    margin-bottom: 1em;
    padding-top: 100%;
}

.work .prImg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.work .frContent h4 {
    display: inline-block;
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 0;
}

.work .arrow {
    display: inline-block;
}

.work .frContent .excerpt {
    font-size: 1em;
    line-height: 1.5;
    font-weight: 400;
    opacity: .5;
    color: #fff;
}


/* me */

.me .text {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 0rem 10rem;
    list-style: none;
    width: 100%;
    max-width: 90rem;
    margin: 0 auto;
    padding: 0;
}

.me .text h5 {
    background-color: rgb(0, 67, 255);
    display: inline-block;
    padding: 10px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 800;
    color: #fff;
}

.me .text p {
    font-size: 34px;
    color: #fff;
    line-height: 120%;
    font-weight: 200;
}


/* services */

.services .item {
    margin-top: 5rem;
}

.services .serTop {
    align-content: flex-start;
    align-items: flex-start;
    display: flex;
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 32px;
    justify-content: flex-start;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 100%;
}

.services .serTop .number {
    font-size: 88px;
    line-height: 76px;
    color: rgb(0, 67, 255);
    font-weight: 700;
}

.services .serTop .tx {
    font-size: 88px;
    line-height: 76px;
    color: rgb(255, 255, 255);
    font-weight: 700;
}

.services .serBottom {
    align-content: center;
    align-items: center;
    display: flex;
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    height: min-content;
    justify-content: space-between;
    overflow: hidden;
    padding: 12px 0;
    position: relative;
    width: 100%;
    border-top: solid 1px rgb(34, 34, 34);
    margin-top: 3%;
}

.services .serBottom .frame {
    align-content: center;
    align-items: center;
    display: flex;
    flex: 1 0 0px;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 32px;
    height: min-content;
    justify-content: flex-start;
}

.services .serBottom .frame .dot {
    width: 20px;
    height: 20px;
    background-color: rgb(0, 67, 255);
    border-radius: 50px;
}

.services .serBottom .frame .dot img {
    width: 100%;
}

.services .serBottom .frame .sub a {
    border: 1px solid #ddd;
    border-radius: 50px;
    padding: 5px 15px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 200;
    cursor: default;
}

.services .serBottom .frame .sub a:hover {
    opacity: .6x;
}









/* Cursor */
.txt-type>.txt {
    border-right: 0.2rem solid rgb(0, 67, 255);
    ;
}